package model

import (
	"time"
)

type SysCaseEquipment struct {
	EquipmentId   string    `xorm:"not null pk VARCHAR(64)"`
	CaseId        string    `xorm:"VARCHAR(64)"`
	OrgId         string    `xorm:"VARCHAR(64)"`
	Name          string    `xorm:"VARCHAR(100)"`
	EquipmentCode string    `xorm:"VARCHAR(100)"`
	Status        int       `xorm:"SMALLINT(6)"`
	CreateDate    time.Time `xorm:"DATETIME"`
	CreateUser    string    `xorm:"VARCHAR(64)"`
}
